E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GSsl::MbedTls::Error Class Reference

An exception class for GSsl::MbedTls classes. More...

`#include <gssl_mbedtls.h>`

Inheritance diagram for GSsl::MbedTls::Error:

## Public Member Functions
| Error (const std::string &)
| Error (const std::string &, int rc, const std::string &more=std::string())
virtual const char * | what () const g__noexcept override

## Detailed Description

An exception class for GSsl::MbedTls classes.

Definition at line 150 of file gssl_mbedtls.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_mbedtls.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_mbedtls.cpp